<template lang="html">
    <div class="live-trans-box">
        <div class="live-block">
            <div class="">
                <span class="live-block-text">Live</span>
            </div>
            <div class="">
                <div class="">
                    <span>One-click</span>
                </div>
                <div class="">
                    <span>300
                        <v-switch color="orange" class="live-switcher"></v-switch>
                    </span>
                    <!-- <v-container>
                        <v-switch
                          v-model="switch1"
                          :label="`Switch 1: ${switch1.toString()}`"
                        >
                        </v-switch>
                    </v-container> -->
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
.live-trans-box {
    color: white;
    background: #363c3f;
    .live-block {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 5px 20px;
        .live-block-text {
            text-transform: uppercase;
            font-weight: bold;
            text-shadow: 0 0 15px;
        }
    }
}
.live-switcher {
    padding: 0;
    margin:0;
    width: 15px;
    height: 15px;
    display: inline-block;
}
</style>
